arrangers:
- names:
    en: T.S.D.
catalog: N/A
categories:
- Game
category: Game
classification: Arrangement
composers: []
covers:
- full: https://media.vgm.io/albums/52/35625/35625-1349388706.jpg
  medium: https://media.vgm.io/albums/52/35625/35625-1349388706.jpg
  name: Front
  thumb: https://media.vgm.io/albums/52/35625/35625-1349388706.jpg
discs:
- disc_length: '18:31'
  name: ''
  tracks:
  - names:
      English: Log-O-Type
    track_length: 0:36
  - names:
      English: E to the B
    track_length: 0:30
  - names:
      English: Mutha
    track_length: '1:48'
  - names:
      English: Polly
    track_length: '2:24'
  - names:
      English: Shop
    track_length: 0:58
  - names:
      English: Steppin' on Centipedes
    track_length: 0:47
  - names:
      English: Flyin'
    track_length: '1:32'
  - names:
      English: Some Kind of Cave Demon
    track_length: 0:50
  - names:
      English: Mountain Men
    track_length: '1:57'
  - names:
      English: Damn Hippies
    track_length: '2:27'
  - names:
      English: Friends
    track_length: '3:09'
  - names:
      English: Drivin' Through on Max (F-Zero X)
    track_length: '1:33'
distributor: &id001
  link: org/965
  names:
    en: Bandcamp
    ja: Bandcamp
    ja-latn: Bandcamp
  role: retailer
link: album/35625
lyricists: []
media_format: Digital
meta:
  added_date: 2012-10-04T13:34
  edited_date: 2022-05-03T04:26
  fetched_date: 2026-06-06T00:23
  freedb: 2
  ttl: 86400
  visitors: 1125
name: The EB EP
names:
  en: The EB EP
  ja: The EB EP
  ja-latn: The EB EP
notes: A small collection of covers of songs from the MOTHER/EarthBound video game
  series.
organizations:
- &id002
  names:
    en: T.S.D.
    ja: T.S.D.
    ja-latn: T.S.D.
  role: publisher
- *id001
performers:
- names:
    en: T.S.D.
picture_full: https://media.vgm.io/albums/52/35625/35625-1349388706.jpg
picture_small: https://medium-media.vgm.io/albums/52/35625/35625-1349388706.jpg
picture_thumb: https://thumb-media.vgm.io/albums/52/35625/35625-1349388706.jpg
platforms:
- SNES (Super Famicom)
products:
- names:
    en: Earthbound
- names:
    en: F-Zero X
publish_format: Doujin/Indie
publisher: *id002
related: []
release_date: '2011-05-10'
release_events: []
release_price:
  price: Free
reprints: []
stores:
- link: http://thejeremymenace.bandcamp.com/album/the-eb-ep
  name: Bandcamp
vgmdb_link: https://vgmdb.net/album/35625?perpage=99999
votes: 0
